ANNIE1-Planning - Task #8575

Contact Stephen Geer about June PAC meeting
05/04/2015 11:16 AM - Matthew Wetstein

Status: New Start date: 05/04/2015
Priority: Normal Due date: 05/15/2015
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/04/2015 11:18 AM - Matthew Wetstein
- Start date changed from 05/15/2015 to 05/04/2015

#2 - 05/12/2015 12:24 PM - Matthew Wetstein
- % Done changed from 0 to 50

#3 - 05/19/2015 05:19 PM - Matthew Wetstein
- % Done changed from 50 to 70

#4 - 05/21/2015 10:07 AM - Matthew Wetstein
- % Done changed from 70 to 100
